---
header-includes:
    <meta name="robots" content="noindex,nofollow"/>
    <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>💽</text></svg>">
---

<br/>

![](./avatar.png)

Antoine Ouvrard
===============
DevOps Engineer
---------------


<br/>

### Introduction
&nbsp;
:  Passionate about IT for nearly 20 years and in particular by the culture of Free Software,
I am now able to adapt to any situation.
Calm and reflective, I like to discover and experiment.
I am part of the DevOps movement in which I retain the notions of improvement
continuous and automation to the maximum.

<br/>

### Professional Experience

2014-2021  
:  **[ System Administrator ]**  
   *SCOP Néréide - <https://www.nereide.fr> - Tours (37)*  
   • Installation, configuration and maintenance of services for team cooperation (videoconference, messaging, chat-room, files share,...)  
   • Manage automate software development    
   • Customer relationship to set up delivry process  
   • Rolled out services moninotoring with messaging alert  
   • Automate backup recovery  
   • Customer support

&nbsp;
:  **Environment**  
   Gitlab, Gitlab-ci, Ansible, Cloud Scaleway, Debian, WebRTC, BackupPC/Borg, HAproxy/Caddy, Mkdocs, Jenkins, Telegraf, InfluxDB, Grafana, Proxmox, Postgres

<br/>

2017-2021  
:  **[ Developer ]**                                         
   *SCOP Néréide - <https://www.nereide.fr> - Tours (37)*  
   Customer support and developer for e-commerce subscribe magazine based on ApacheOFBiz® ERP.

&nbsp;
:   **DEV**  
    • Source code maintenance and development of improvements ( Payment API, GDPR,...)  
    • Setup deployment procedure  

&nbsp;
:  **Environment**  
   Apache OFBiz®, Gitlab, Gitlab-ci, HTML/CSS, XML, Mkdocs, Ant, Jira

<br/>


2016-2017   
:  **[ Developer ]**   
   *SCOP Néréide - <https://www.nereide.fr> - Tours (37)*  
   Setting up ApacheOFBiz® ERP for a french foodtech startup.

&nbsp;
:  **DEV**  
   Backend development for purchase orders and inventory management.

&nbsp;
:  **OPS**  
   Setting up CI/CD process.

&nbsp;
:  **Environment**  
   Apache OFBiz®, Gitlab, Gradle, Jira, Postgres, Sprint Agile


<br/>


2012-2014
:  **[ Founder of a social and solidarity IT association ]**  
   *CALIS - <https://www.calis-asso.org> - Cholet (49)*  
   Create a social and solidarity economy association by supporting access to computers for all. The association refurbishes equipment depreciated from companies, then redistributes them to the public. This action promotes access to IT, fights against social exclusion and respects the environment.

&nbsp;
:  **ADMINISTRATIVE**  
   • Development and creation of an associative structure  
   • Meeting of political actors, associations, communities  
   • Research funding and premises  
   • Permanences management  
   • Coordination with Social Centers  

&nbsp;
:  **IT**  
   • Setting up a custom GNU/Linux distribution  
   • Implementation of the refurbishment process

&nbsp;
:  **FORMER**  
   • Facilitation of a first-step computer training workshop  
   • Participation in events around Free Software  

&nbsp;
:  **Environment**  
   Social and solidarity economy, Clonezilla, Bash Scripting, LinuxMint, Scribus  

<br/>

2011-2012
:  **[ Developer ]**  
   *Cat-Amania - <https://www.cat-amania.com> - Nantes (44)*  
   Rebuild system information of DGFIP ( French government tax management ). 

&nbsp;
:  **DEV**  
   • Backend development for receivables management  
   • Unit test and integration test  

&nbsp;
:  **Environnement**  
   Java JEE, HPQC, Sonar, Clonezilla  

<br/>

### Education

2010
:   **Bachelor's of Science degree** Information Systems Integration and Application Maintenance - Vannes (56)

2009
:   BTEC Higher National Diploma Computer Management option Application Developer - Nantes (44)

2007
:  1st year of Bachelor of Musicology - Rennes (35)

2006
:   GCE “A-Level” Industrial Science and Technology option Electronic Engineering - La Roche/Yon (85)

<br/>

### Hobbies

I.T.
:   Techie, Computer Sciences, Hardware, Free Software.

Music
:   Listen ([a lot](https://bandcamp.com/antoineouvrard)), play ([a little](https://www.charienko.fr)).

Cooking
:   Vegetable with rice.  

Video Games
:   City-builder/management games (Dawn of Man, Satisfactory, Anno) and party games (TowerFall, Heave Ho, Road Redemption).

<br/>
<br/>


---

<br/>

https://aouvrard.fr  
<a href="mailto:cv2022(arobase)aouvrard.fr">cv2022<span class="arobase"><span>(arobase)</span></span>aouvrard.fr</a>  
37700 Saint-Pierre des Corps   
[Source of this website](https://git.emao.fr/antoine/cv-aou) in my self-hosted git  
[Printable Version](javascript:window.print())
